# Generated by Django 3.1.2 on 2020-10-17 13:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='pelajaran',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('namapelajaran', models.CharField(default='Nama pelajaran', max_length=30)),
                ('dosen', models.CharField(default='Mas Toto', max_length=30)),
                ('sks', models.CharField(default='4', max_length=10)),
                ('tahun', models.CharField(default='Semester/Tahun', max_length=20)),
                ('deskripsi', models.CharField(default='Deskripsikan matkul tersebut', max_length=300)),
                ('ruang', models.CharField(default='Gedung Lama', max_length=10)),
            ],
        ),
    ]
